### Property

# Gtk TextView:monospace

since: 4.0

#### Declaration

    property monospace: gboolean [ read, write ]

#### Description [src]

Whether text should be displayed in a monospace font.

If `TRUE`, set the .monospace style class on the text view to indicate that a monospace font is desired.

Type: | `gboolean`
Available since: | 4.0

Default value | FALSE
Getter method | `gtk_text_view_get_monospace()`
Setter method | `gtk_text_view_set_monospace()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no